Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2025 15:16:55 +0300

Nõo vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/24017 
aadressile Tartu maakond, Nõo vald, Nõgiaru küla, Nõo tn 15 // 17, Tartu 
maakond, Nõo vald, Nõgiaru küla, Nõo tn 15 // 17 (Nõo tn 15/17 
päikeseelektrijaam, Hoone seadmetele) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Lõunapoolsed päikesepaneelid võivad jääda 
riigitee Nõo-Keeri kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27589756>  (menetlus nr: 
512844), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Nõo vallavalitsus) või menetleja (AARNE TIMM) poole.